/*------------------------------------*\
    FONTS
/*------------------------------------*/
@font-face {
    font-family:'Font-Awesome';
    src:url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontawesome-webfont.woff') format('woff'),
        url('../fonts/fontawesome-webfont.ttf') format('truetype'),
        url('../fonts/fontawesome-webfont.svg#Font-Awesome') format('svg');
    font-weight:normal;
    font-style:normal;
}
.fa{
    font-family: 'Font-Awesome';    
    vertical-align: middle;
} 
/* Regular */
@font-face {
    font-family: 'League Gothic';
    src: url('../fonts/leaguegothic-italic-webfont.eot');
    src: url('../fonts/leaguegothic-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguegothic-italic-webfont.woff') format('woff'),
         url('../fonts/leaguegothic-italic-webfont.ttf') format('truetype'),
         url('../fonts/leaguegothic-italic-webfont.svg#league_gothic_italicregular') format('svg');
    font-weight: normal;
    font-style: italic;

}

/* Italic */
@font-face {
    font-family: 'League Gothic';
    src: url('../fonts/leaguegothic-regular-webfont.eot');
    src: url('../fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('../fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('../fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Condensed */
@font-face {
    font-family: 'League Gothic Condensed';
    src: url('../fonts/leaguegothic-condensed-regular-webfont.eot');
    src: url('../fonts/leaguegothic-condensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguegothic-condensed-regular-webfont.woff') format('woff'),
         url('../fonts/leaguegothic-condensed-regular-webfont.ttf') format('truetype'),
         url('../fonts/leaguegothic-condensed-regular-webfont.svg#league_gothic_condensed-Rg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Condensed Italic */
@font-face {
    font-family: 'League Gothic Condensed';
    src: url('../fonts/leaguegothic-condensed-italic-webfont.eot');
    src: url('../fonts/leaguegothic-condensed-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguegothic-condensed-italic-webfont.woff') format('woff'),
         url('../fonts/leaguegothic-condensed-italic-webfont.ttf') format('truetype'),
         url('../fonts/leaguegothic-condensed-italic-webfont.svg#league_gothic_condensed_itaRg') format('svg');
    font-weight: normal;
    font-style: italic;
}   

/*------------------------------------*\
    RESET
\*------------------------------------*/
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
    display:block;
}
body{
    line-height:1.5em;
    text-align:center;
    margin:auto;
    font-family: 'Titillium Web', sans-serif;
    font-size:20px;
}
ol,ul{
    list-style:none;
}
blockquote,q{
    quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
    content:’’;
    content:none;
}
:focus{
    outline:0;
} 
a{color:#000;}
/* remember to highlight inserts */
ins{
    text-decoration:none;
}
del{
    text-decoration:line-through;
}

table{
    border-collapse:collapse;
    border-spacing:0;
}
img{max-width:100%;}
hr { 
    display: block;
    margin:0;
    padding:0;
    margin-left: auto;
    margin-right: auto;
    border:0;
    height:2px;
    width:100%;
    background-color:#c2c2c2;
}
hr.spacing{
    margin:50px 0;
}

h1,h2,#ribbon-content,.form-title{
    padding-bottom:35px;
    line-height: 1em;
}
h1,h2,.form-title{
    font-family:"League Gothic",sans-serif;
    text-transform: uppercase;
    font-size:2.3em;
}
h1{padding-bottom:15px;}
.form-title{padding-bottom:15px;padding-top:40px;}

p{
    margin-bottom:20px;
}
textarea, input, button { outline: none; }
/*------------------------------------*\
    $MAIN
\*------------------------------------*/
.outer-wrapper{
    width:1200px;
    margin:auto;
    display:block;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    padding:50px 0; 
}
header{
    position:relative;
}
img.logo{
    width: 100%;
    max-width: 365px;
}
.overlay{
    position:absolute;
}
.overlay.right{
    right:0;
}
.overlay.top{
    top:0;
}
.social{
    padding-top:20px;
}
.social a.icon{
    padding:20px 5px;
    background-color:#d7d7d7;
    border:0;
    border-radius:50px;
    width:40px;
    height:40px;
    display:inline-block;
    margin:0 10px;
    text-align:center;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    text-decoration:none;
    vertical-align:middle;
    line-height: 0em;
    font-size:1.1em;
}
.social.large a.icon{
    padding:20px 5px;
    width:80px;
    height:80px;
    line-height: 1em;
    font-size:2.1em;
}
.social a.icon.fa.facebook{
    color:#2a5d9c;
}
.social a.icon.fa.twitter{
    color:#21a1f0;
}
.column-2{
    width:50%;
    text-align:center;
    display:inline-block;
    vertical-align:middle;
    line-height:1em;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.column-3{
    width:33.3%;
    text-align:center;
    display:inline-block;
    vertical-align:middle;
    line-height:1em;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.column-2 img,.column-3 img{
    max-width:100%;
    height:auto;
    vertical-align:middle;
}
.column-3 img{
    width: 100%;
    max-width: 60px;
}
.column-2 img{
    width: 100%;
    max-width: 292px;
}
.video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin-bottom:40px;
}
.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.game,.partners,.impact,.social{
    padding-bottom:0px;
}
.impact-title{
    padding-top:15px;
    font-size:1.6em;
    font-weight:bold;
}
.impact-subtitle{
    padding-top:10px;
    font-size:1.1em;
    font-weight:bold;
}
.partners{
    max-width:800px;
    margin:auto;
    text-align:center;
    padding-bottom;
}
.partners .title{
    width:100%;
    text-align:left;
    line-height:1.4em;
    padding-bottom:15px;
}
.partners a.column-2{
    text-decoration: none;
}

.game{
    position: relative;
  -webkit-overflow-scrolling: touch;
  height:1000px;
}
iframe.iframe-game{
    /*max-width: 100%;
    min-width:100%;*/
    text-align:center;
    border:0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    right: 0;
    margin: auto;
}

.ribbon{
    width:100%;
    display:block;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    padding:0px 0; 
    /*background-color:red;*/
    color:#fff;
}

.form{
    width:100%;
    display:block;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    padding:0; 
    background-color:#efefef;
    min-height:185px;
}

.button{
    display:inline-block;
    border-radius:10px;
    text-decoration: none;
    padding:8px 20px 5px 20px;
    font-family:"League Gothic",sans-serif;
    text-transform: uppercase;
    font-size:2.3em;
    line-height: 1em;
    border:0;
    cursor:pointer;
}

.button.blue{
    color:#fff;
    background-color:#1097d7;
}

#goals-wrapper {
    overflow:hidden;
}
#goals-container {
    margin: -0.5%;
}
#goals-container:after {
    content:'';
    display:block;
    clear:both;  /* clear the floats */
}
.goal {
    margin:0.5%;
    width:15.66%;
    /*padding-bottom:10%;*/  /* to simulate height on the empty items */
    /*background:url(../assets/img/loader.gif) center center no-repeat transparent;*/
    background:url(../assets/img/loader.gif) center center repeat-y transparent;
    background-size:100% auto;
    border: 0;
    float:left;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    cursor:pointer;
}

.goal.nogoal{ cursor:default;}

#ribbon-content{
    text-align:left;
    display:block;
    vertical-align: middle;
    margin-bottom:0;
    padding-bottom:0;
    line-height: 1.2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
#ribbon-content .ribbon-text1{
    font-family:"League Gothic",sans-serif;
    text-transform: uppercase;
    font-size: 2.3em;
    line-height:1.2em;
}

#ribbon-content .ribbon-text2{
    font-size: 1.5em;
    line-height:1.2em;
}
#ribbon-content #ribbon-text{
    display:inline-block;
    vertical-align:middle;
    width:65%;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    text-align:left;

}
#ribbon-content #ribbon-image{
    display:inline-block;
    vertical-align:middle;
    width:35%;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    text-align:center;
    padding:auto 10% auto 10%;
}
#ribbon-content #ribbon-image img{
    width:100%;
    max-width:230px;
    height:auto;
    vertical-align:middle;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
#pledge-form{
    padding-top:20px;
}
#pledge-form .one,#pledge-form .two,#pledge-form .three,#pledge-form .yesno{
    width:33.33%;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    display:inline-block;
    vertical-align:top;
    text-align:left;
    /*font-family:"League Gothic",sans-serif;*/
    /*text-transform: uppercase;*/
    font-size:1.3em;
    line-height: 1.3em;
    position:relative;
}
#pledge-form .yesno{
    width:100%;
    display:block;
    text-align: center;
}
#pledge-form .one{
    padding-right:10px;
}
#pledge-form .two{
    padding-left:5;
    padding-right:5px;
}
#pledge-form .three{
    padding-left:10px;
}
#pledge-form input[type=radio]{
    display:inline-block;
    position:absolute;
    margin-right:5px;
    height:100%;
    vertical-align:middle;
}

#pledge-form input[type=radio] {
  /*display: none;*/
      opacity: 0;
      /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=0);

  /* Netscape */
  -moz-opacity: 0;

  /* Safari 1.x */
  -khtml-opacity: 0;
}
#pledge-form label {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 45px;
  margin-right: 15px;
  vertical-align:top;
}
#pledge-form label:before {
  content: "";
  display: inline-block; 
  width: 30px;
  height: 30px; 
  margin-right: 10px;
  position: absolute;
  left: 0;
  top: 0px;
  background-color: transparent;
  border:3px solid #000;
  border-radius:50px;
  box-shadow: 0;/*inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);*/
}

#pledge-form input[type=radio]:checked + label:before {
    content: url(../assets/img/dot.png); /*"\2022";*/
    color: #000;
    font-size: 26px;
    text-align: center;
}
#form-questions-extra{display:none;}
#submit-btn-div{
    display:none;
    padding-top:40px;
    width:100%;
    text-align:center;
    margin:auto;
}
#pledge-form p.padd-extra{
    padding-top:40px;
}
#Field3{
    padding:10px 5px;
    font-size:1.0em;
}
.submit-btn{
    width: 100%;
    border-radius: 0;
}
.formErr{display:none;text-align:center;margin:auto;padding:15px 10px;color:#e4223b;border:1px solid #e4223b;}
select{cursor:pointer;}

#iframe-overlay{
    position:absolute;
    background-color:rgba(255,255,255,0.95);
    width:100%;
    height:100%;
    margin:auto;
    text-align:center;
    z-index:999;
    display:none;
}
#iframe-overlay .content{
    position:absolute;
    top:0;/*-105px;*/
    /*top:50%;*/
    height:210px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    z-index:999;
}
#iframe-overlay .content p{
    padding:20px;
    color:#000;
}

@media screen and (max-width:1220px){

    .outer-wrapper{
        width:100%;
        padding:50px 20px 50px 20px;
        margin:auto;
        display:block;
    }
}

@media screen and (max-width:1216px){
    
    #ribbon-content{        
        background-position:center right+20px;        
        background-size: 230px auto;
    }

}

@media screen and (max-width:860px){
    
    #ribbon-content #ribbon-text{        
        text-align:center;
        width:100%;
        padding:0 0 10px 0;
    }
    #ribbon-content #ribbon-image{        
        text-align:center;
        width:100%;
        padding:0px;
    }

}


@media screen and (max-width:740px){

    .social{
        position:static !important;
    }
    .partners .column-2.left{
        padding-right:20px;
    }
    .partners .column-2.right{
        padding-left:20px;
    }
    .goal {
        width:24%;
    }
}

@media screen and (max-width:700px){
    #pledge-form .one, #pledge-form .two, #pledge-form .three{
        width: 100%;
        display:block;
        /*font-size: 2em;*/
        padding-bottom:20px;
        padding-right: 0px;
        padding-left: 0px;
    }
}


@media screen and (max-width:600px){
    #ribbon-content {
        background-size: auto 100px;
        background-position: center 90%;
    }
    #ribbon .outer-wrapper{
        padding: 20px 20px 20px 20px;
    }
    #Field3 {
        font-size: 0.8em;
    }
    
    #iframe-overlay .content p {
        padding:0;
    }
}

@media screen and (max-width:550px){

    .impact .column-3{
        width:100% !important;
        padding-bottom: 40px;
    }
    .impact .column-3.last{
        padding-bottom: 0px;
    }
    .outer-wrapper{
            padding: 40px 20px 40px 20px;
    }
    hr.spacing {
        margin: 40px 0;
    }
    .goal {
        width:32.33%;
    }
    #ribbon-content #ribbon-image img{        
       max-width:180px;
    }
}

@media screen and (max-width:460px){
    #iframe-overlay .content p {
        padding-top:0;
    }
}

@media screen and (max-width:420px){
    .partners .title {
        line-height: 1em;
        font-size: 0.7em;
        padding-top: 10px;
        padding-bottom: 5px;
    }
}

@media screen and (max-width:340px){
    .goal {
        width:49%;
    }
    h1,h2,.button,.form-title {
        font-size: 1.5em;
    }

    #pledge-form label {
        font-size: 0.7em;
        line-height: 1em;
    }
    #pledge-form label:before {
        width: 21px;
        height: 21px;
        top:2px;
    }
    #pledge-form input[type=radio]:checked + label:before {
        content: url(../assets/img/dotsmall.png);
        font-size: 24px;
    }

    #ribbon-content .ribbon-text1{
        font-family:"League Gothic",sans-serif;
        text-transform: uppercase;
        font-size: 1.7em;
        line-height:1.2em;
    }

    #ribbon-content .ribbon-text2{
        font-size: 1.2em;
        line-height:1.2em;
    }

    #iframe-overlay .content p {
        padding:0;
    }

}